RubyGems Navigation menu

aws-sdk-core 2.11.237

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.11.237 - March 08, 2019 (1.46 MB)
Show all versions (1249 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e2ae4bed2d4ba441419ae9820446f5136d1cc3b3a8385cf46ce9f5a1b7910a76

Total downloads 445,918,519

For this version 197,899

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: